 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/GospelBluesTrain-01.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 680px;
}

.u-section-1 .u-text-1 {
  margin: 32px 24px 0 486px;
}

.u-section-1 .u-text-2 {
  margin: 32px 108px 28px 512px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 121px;
    margin-left: 310px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 412px;
    margin-right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 90px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 200px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
} .u-section-2 {
  --color-var: #524f4f;
}

.u-section-2 .u-sheet-1 {
  min-height: 10px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 318px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 66px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: auto;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 8px;
  }
}